## org.hornetq.rest.queue
Class PostMessage.Pooled

    java.lang.Object
      org.hornetq.rest.queue.PostMessage.Pooled

Enclosing class:
  PostMessage

    protected static class PostMessage.Pooled

extends java.lang.Object

Field Summary
`org.hornetq.api.core.client.ClientProducer` `producer`
`org.hornetq.api.core.client.ClientSession` `session`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### session

    public org.hornetq.api.core.client.ClientSession session

### producer

    public org.hornetq.api.core.client.ClientProducer producer

Copyright © 2013. All Rights Reserved.